#156 Webmin incompatibility

closed-invalid
5
2010-02-28
2009-01-25
Anonymous
No

Hi guys, could you check this please as it seems SOAP::Lite is not compatible with Webmin installation.
http://www.virtualmin.com/forums/webmin/soap%3a%3alite-perl-module-installation-bug.html#19885

Thanks!

Discussion

  • Martin Kutter

    Martin Kutter - 2010-02-28
    • status: open --> closed-invalid
     
  • Martin Kutter

    Martin Kutter - 2010-02-28

    If there's a bug with soap lite, please report it. If not, please don't.

    Martin

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks